mtrace(1)

NOMBRE
mtrace - interpreta el registro de malloc

SINOPSIS
mtrace [opción ...] [binario] mtracedata

DESCRIPCIÓN
mtrace es un script en Perl para poder interpretar y crear una salida humanamente legible de los registros contenidos en el archivo mtracedata creado por mtrace(3). Si se define binario, la salida de mtrace también contendrá el nombre del archivo de código fuente con el número de línea para poder localizar el problema, esto siempre y cuand binario haya sido compilado para poder ser depurado.

Para más información acerca de la función mtrace(3) y del script mtrace, consulte mtrace(3).

OPCIONES

--help
    Muestra la ayuda y finaliza.

--version
    Muestra la versión y finaliza.

ERRORES
Si desea información para informar de errores, consulte: http://www.gnu.org/software/libc/bugs.html.

VÉASE TAMBIÉN
memusage(1), mtrace(3)

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.